.more-link {
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  padding: 0.25rem 0;
  font-weight: 700;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #009640;
}

.more-link__icon {
  font-size: 1.41176rem;
  margin-left: 8px;
  margin-bottom: 1px;
}

.more-link__border {
  display: inline-block;
  border-top: 1px solid #009640;
}
